.content-new {
  background: #fff;
  padding-bottom: 100px;
  font-weight: 400;
}
.complect__mb {
  display: none;
}
.main__mb {
  display: none;
}
/* .content {
  /* overflow-x: hidden; */
.four img,
.complect img {
  width: 100%;
}
.container-new {
  max-width: 1600px;
  width: 100%;
  margin: 0 auto;
  padding: 0 15px;
}
.main img {
  width: 100%;
  position: relative;
}
.main__title {
  line-height: 130%;
  font-size: 36px;
  font-weight: 400;
  text-transform: uppercase;
  font-family: RFDewi;
}
.main__wrap {
  position: absolute;
  top: 10%;
  max-width: 700px;
  right: 3%;
  color: #1e1e1e;
}
.main__subtitle {

  font-size: 22px;
  line-height: 140%;
  color: #1e1e1e;
  margin-top: 20px;
}
.main__title span,
.cook__title span,
.programm__title span {
  color: #de1111;
}
.robot {
  padding-top: 180px;
  position: relative;
}
.robot__wrap {
  display: grid;
  grid-template-columns: 0.5fr 1px 0.5fr 1px 0.5fr 1px 0.5fr;
  column-gap: 35px;
}
.robot__line {
  border: 0.8px solid #8d8d8d;
}
.robot__item {
  display: flex;
  align-items: center;
  flex-direction: column;
  gap: 25px;
}
.robot__descr {
  max-width: 200px;

  font-size: 18px;
  text-align: center;
  color: #1e1e1e;
}
.robot img {
  width: 60%;
  padding-top: 80px;
}
.robot-1 {
  margin-top: 100px;
}
.robot-1__wrap {
  position: absolute;
  max-width: 800px;
  left: 52%;
  top: 30%;
}
.robot-1__title {
  font-size: 36px;
  font-weight: 400;
  text-transform: uppercase;
  line-height: 130%;
}
.robot-1__title span {
  color: #de1111;
}
.robot-1 {
  position: relative;
}
.robot-1__subtitle {

  font-size: 22px;
  line-height: 140%;
  color: #1e1e1e;
  margin-top: 20px;
  max-width: 600px;
  position: absolute;
  left: 10%;
}
.cook {
  margin-top: 180px;
  padding: 100px 0;
  position: relative;
  background-image: url(./img/cook.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}
.cook__title {
  max-width: 70%;
  font-size: 40px;
  font-weight: 400;
  text-transform: uppercase;
  line-height: 130%;
  color: #1e1e1e;
}
.cook__list {
  margin-top: 25px;
  font-weight: 300;
  font-size: 18px;
  line-height: 230%;
  color: #1e1e1e;
}
.cook img {
  position: absolute;
  top: 15%;
  z-index: -1;
  left: 42%;
}
.programm__mb {
  display: none;
}
.programm {
  margin-top: 150px;
  position: relative;
}
.programm img {
  width: 100%;
  position: relative;
}
.programm__title {
  font-size: 36px;
  font-weight: 400;
  text-transform: uppercase;
}
.programm__wrap {
  position: absolute;
  top: 10%;
  max-width: 800px;
  right: 3%;
  color: #1e1e1e;
}
.programm__subtitle {

  font-size: 22px;
  line-height: 140%;
  color: #1e1e1e;
  margin-top: 20px;
}
.front {
  height: 100%;
}
.front img {
  height: 100%;
  width: 100%;
}
.head {
  padding-top: 180px;
}
.head__title {
  max-width: 800px;
  font-size: 36px;
  font-weight: 400;
  text-transform: uppercase;
}
.head__title span {
  color: #de1111;
}
.head__wrap {
  margin-top: 25px;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: 20px;
}
.head__header {
  gap: 10px;
  display: flex;
  justify-content: space-between;
  width: 100%;
  position: absolute;
  top: 3%;
  padding: 0 20px;
}
.head__name {
  background: #de1111;
    border-radius: 14px;
    padding: 18px;
    color: #fff;
    font-size: 14px;
    font-weight: 300;
}
.head__item {
  position: relative;
}
.sensor {
  padding-top: 180px;
  position: relative;
}
.sensor img {
  width: 100%;
}
.sensor__title {
  font-size: 36px;
  font-weight: 400;
  text-transform: uppercase;
  max-width: 700px;
  position: absolute;
  top: 20%;
  right: 10%;
}
.scale {
  padding-top: 180px;
  position: relative;
}
.scale img {
  width: 100%;
}
.scale__title {
  font-size: 36px;
  font-weight: 400;
  text-transform: uppercase;
  position: absolute;
  top: 25%;
}

.four {
  padding-top: 180px;
  position: relative;
}
.four-mb {
  display: none;
}
.four__wrap {
  position: absolute;
  top: 35%;
  max-width: 650px;
  right: 5%;
  color: #fff;
}
.four__title {
  font-size: 36px;
  font-weight: 400;
  text-transform: uppercase;
  color: #000;
}
.four__title span {
  color: #de1111;
}
.four__subtitle {

  font-size: 22px;
  line-height: 140%;
  color: #000000;
  margin-top: 20px;
}
.product {
  margin-top: 180px;
  background-color: #dddddd;
}
.product .container-new {
  position: relative;
}
.product__title {
  display: flex;
  justify-content: end;
  font-size: 36px;
  font-weight: 400;
  text-transform: uppercase;
  text-align: end;
}
.product__table {
  border-spacing: initial;
}

.product__table tr {
  font-weight: 300;
}

.product__table tr th:first-child,
.product__table tr td {
  border-top: 1px solid #fff;
  padding: 20px;
}

.product__table tr:first-child th,
.product__table tr:first-child td {
  border: none;
}

.product__table th {
  padding: 6px 0;
  font-weight: 400;
  text-align: left;
}

.product__line {
  border: 0.8px solid #fff;
}
.book {
  padding-top: 180px;
  position: relative;
  padding-bottom: 180px;
}
.book__title {

  font-size: 20px;
  line-height: 140%;
  max-width: 800px;
}
.book__link {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 10px;
  margin-top: 30px;
}
.book__link a {
  text-decoration: none;
}
.book__image-3 {
  position: absolute;
  right: 0%;
}
.book__image-2 {
  position: absolute;
  right: 19%;
  z-index: 10;
  bottom: 16%;
}
.book__image-1 {
  padding-top: 50px;
}
.complect-medium {
  display: none;
}
.complect {
  margin-top: 120px;
}
.complect__title {
  font-size: 36px;
  font-weight: 400;
  text-transform: uppercase;
  display: flex;
  justify-content: end;
}
.complect__image {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  position: relative;
}
.complect__image img {
  width: 85%;
}
.point-complect-1 {
  cursor: pointer;
  position: absolute;
  top: 20%;
  left: 65%;
}
.point-cirqle-complect-1,
.point-cirqle-complect-2,
.point-cirqle-complect-3,
.point-cirqle-complect-4,
.point-cirqle-complect-5,
.point-cirqle-complect-6,
.point-cirqle-complect-7,
.point-cirqle-complect-8,
.point-cirqle-complect-9,
.point-cirqle-complect-10,
.point-cirqle-complect-11,
.point-cirqle-complect-12,
.point-cirqle-complect-13 {
  height: 20px;
  width: 20px;
  border-radius: 50%;
  background: #de1111;
  box-shadow: 0 0 10px rgba(219, 42, 42, 0.5);
  color: #ffffff;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}
.point-item-complect-1,
.point-item-complect-2,
.point-item-complect-3,
.point-item-complect-4,
.point-item-complect-5,
.point-item-complect-6,
.point-item-complect-7,
.point-item-complect-8,
.point-item-complect-9,
.point-item-complect-10,
.point-item-complect-11,
.point-item-complect-12,
.point-item-complect-13 {
  z-index: 1;
  margin-top: 20px;
  text-align: center;
  background: #de1111;
  padding: 15px 20px;
  border-radius: 50px;
  display: none;
  color: #fff;
  font-size: 14px;
  position: relative;
  right: 44%;
  box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.1);
}
.point-complect-1 {
  cursor: pointer;
  position: absolute;
  top: 19%;
  left: 23%;
}
.point-complect-1:hover .point-item-complect-1 {
  display: block;
}
.point-complect-2 {
  cursor: pointer;
  position: absolute;
  top: 19%;
  left: 47%;
}
.point-complect-2:hover .point-item-complect-2 {
  display: block;
}
.point-complect-3 {
  cursor: pointer;
  position: absolute;
  top: 30%;
  left: 51%;
}
.point-complect-3:hover .point-item-complect-3 {
  display: block;
}
.point-complect-4 {
  cursor: pointer;
  position: absolute;
  top: 48%;
  left: 44%;
}
.point-complect-4:hover .point-item-complect-4 {
  display: block;
}
.point-complect-5 {
  cursor: pointer;
  position: absolute;
  top: 28%;
  left: 65%;
}
.point-complect-5:hover .point-item-complect-5 {
  display: block;
}
.point-complect-6 {
  cursor: pointer;
  position: absolute;
  top: 49%;
  left: 62%;
}
.point-complect-6:hover .point-item-complect-6 {
  display: block;
}
.point-complect-7 {
  cursor: pointer;
  position: absolute;
  top: 20%;
  left: 75%;
}
.point-complect-7:hover .point-item-complect-7 {
  display: block;
}
.point-complect-8 {
  cursor: pointer;
  position: absolute;
  top: 33%;
  left: 82%;
}
.point-complect-8:hover .point-item-complect-8 {
  display: block;
}
.point-complect-9 {
  cursor: pointer;
  position: absolute;
  top: 51%;
  left: 79%;
}
.point-complect-9:hover .point-item-complect-9 {
  display: block;
}
.point-complect-10 {
  cursor: pointer;
  position: absolute;
  top: 83%;
  left: 40%;
}
.point-complect-10:hover .point-item-complect-10 {
  display: block;
}
.point-complect-11 {
  cursor: pointer;
  position: absolute;
  top: 83%;
  left: 57%;
}
.point-complect-11:hover .point-item-complect-11 {
  display: block;
}
.point-complect-12 {
  cursor: pointer;
  position: absolute;
  top: 83%;
  left: 71%;
}
.point-complect-12:hover .point-item-complect-12 {
  display: block;
}
.point-complect-13 {
  cursor: pointer;
  position: absolute;
  top: 83%;
  left: 84%;
}
.point-complect-13:hover .point-item-complect-13 {
  display: block;
}
.sensor__image {
  position: relative;
}
.sensor__mb {
  display: none;
  position: relative;
}
.popup__wrap {
  background-color: #fff;
  padding: 15px;
  max-width: 500px;
}
.popup__title {
  font-weight: 400;
  font-size: 26px;
  line-height: 120%;
  text-transform: uppercase;
  color: #1e1e1e;
}
.popup {
  position: fixed;
  height: 100%;
  width: 100%;
  background-color: rgb(0, 0, 0, 0.5);
  top: 0;
  left: 0;
  opacity: 0;
  visibility: hidden;
  transition: all 0.8s;
  z-index: 10;
}
.popup__body {
  min-height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 10px 10px;
  cursor: pointer;
}
.popup__content {
  padding: 40px;
  width: 80%;
  height: 100%;
  background: #ededed;
  box-shadow: 0px 50px 100px rgba(0, 0, 0, 0.1);
  border-radius: 40px;
  position: relative;
}
.popup__close {
  position: absolute;
  right: 23px;
  top: 20px;
  font-size: 20px;
  color: #000;
  text-decoration: none;
}
.popup__closw:hover {
  text-decoration: none;
  color: #000;
}

.popup__descr {

}
.popup.active {
  opacity: 1;
  visibility: visible;
}

.head__item {
  cursor: pointer;
  position: relative;
}

.head__item .back {
  display: none;
  position: absolute;
  top: 0;
}

.head__item .back.active {
  display: flex;
  background-color: #fff;
  box-shadow: 0.4em 0.4em 5px rgba(122, 122, 122, 0.5);
  padding: 20px;
  flex-direction: column;
  height: 100%;
  transform: rotate(10deg) scale(0.9) translateY(50px);
  z-index: 10;
}
.back-title {
  margin-top: 20px;
  font-weight: 400;
  font-size: 20px;
  line-height: 120%;
  text-transform: uppercase;
  color: #1e1e1e;
  text-align: left;
}
.back-text {
  margin-top: 30px;
  font-weight: 300;
  font-size: 18px;
  line-height: 120%;
  color: #1e1e1e;
}
.back-img {
  width: 50% !important;
  margin: 0 auto;
}
.sensor__content {
  display: grid;
  grid-template-columns: 2.5fr 1fr;
}
.sensor__two {
  padding-top: 250px;
}
.info-1 {
  margin-top: 180px;
  position: relative;
}
.info-1__img {
  width: 800px;
}
.info-1__text {
  position: absolute;
  font-size: 36px;
  font-weight: 400;
  text-transform: uppercase;
  max-width: 700px;
  top: 10%;
  left: 40%;
}
.info-2 {
  position: relative;
}
.info-2__img {
  display: block;
  margin-left: auto;
  width: 800px;
}
.info-2__text {
  position: absolute;
  font-size: 36px;
  font-weight: 400;
  text-transform: uppercase;
  max-width: 800px;
  top: 40%;
  left: 24%;
}
.info-1__text span,
.info-2__text span,
.info-3__text span,
.info-4__text span,
.info-5__text span,
.info-6__text span,
.info-7__title span,
.info-8__title span {
  color: #de1111;
}
.info-3 {
  position: relative;
}
.info-3__text {
  position: absolute;
  font-size: 36px;
  font-weight: 400;
  text-transform: uppercase;
  max-width: 700px;
  top: 23%;
  left: 42%;
}
.info-3__img {
  width: 800px;
}
.info-4 {
  position: relative;
}
.info-4__img {
  display: block;
  margin-left: auto;
  width: 800px;
}
.info-4__text {
  position: absolute;
  font-size: 36px;
  font-weight: 400;
  text-transform: uppercase;
  max-width: 700px;
  top: 25%;
  left: 24%;
}
.info-5 {
  position: relative;
  margin-top: 120px;
}
.info-6__img {
  width: 400px;
  position: absolute;
  top: 33%;
  left: 36%;
}
.info-5__img {
  width: 700px;
}
.info-5__text {
  position: absolute;
  font-size: 36px;
  font-weight: 400;
  text-transform: uppercase;
  max-width: 750px;
  top: 5%;
  left: 30%;
}
/* .info-6 {
  position: relative;
  margin-top: 120px;
}
.info-6__img {
  width: 400px;
  position: absolute;
} */
.info-6 {
  position: relative;
  margin-top: 120px;
  height: 600px;
}
.info-7__img {
  display: block;
  margin-left: auto;
  width: 800px;
}
.info-8__img {
  display: block;
  margin-left: auto;
  width: 400px;
  position: absolute;
  top: 47%;
  left: 30%;
}
.info-6__text {
  position: absolute;
  font-size: 36px;
  font-weight: 400;
  text-transform: uppercase;
  max-width: 850px;
  top: 7%;
  left: 20%;
}
.product__hand {
  display: none;
}
.info-7 {
  margin-top: 180px;
  position: relative;
}
.clean-1__img {
  width: 850px;
  display: block;
  margin-left: auto;
}
.clean-2__img {
  position: absolute;
  width: 500px;
  top: 30%;
  left: 22%;
}
.info-7__title {
  font-family: RFDewi;
  position: absolute;
  font-size: 36px;
  font-weight: 400;
  text-transform: uppercase;
  top: 1%;
  left: 10%;
}
.info-7__subtitle {

  font-size: 22px;
  line-height: 140%;
  color: #1e1e1e;
  position: absolute;
  max-width: 600px;
  top: 9%;
  left: 22%;
}
.info-8 {
  margin-top: 180px;
  position: relative;
}
.time-1__img {
  width: 800px;
  display: block;
  margin-left: auto;
}
.time-2__img {
  position: absolute;
  width: 950px;
  top: 30%;
}
.info-8__title {
  position: absolute;
  font-size: 36px;
  font-weight: 400;
  text-transform: uppercase;
  top: 1%;
  left: 10%;
}
.info-8__subtitle {

  font-size: 22px;
  line-height: 140%;
  color: #1e1e1e;
  position: absolute;
  max-width: 650px;
  top: 12%;
  left: 12%;
}
.info-8__descr {

  font-size: 22px;
  line-height: 140%;
  color: #1e1e1e;
  position: absolute;
  max-width: 400px;
  top: 100%;
  left: 67%;
}

.main__title,
.robot__title,
.cook__title,
.design__title,
.four__title,
.clean__title,
.complect__titile,
.product__title,
.scale__title,
.programm__title,
.head__title,
.complect__title,
.robot-1__title,
.info-1__text,
.info-2__text,
.info-3__text,
.info-4__text,
.info-5__text,
.info-6__text,
.info-8__title {
  font-size: 32px;
  font-family: RFDewi;
  line-height: 130%;
  font-weight: 900;
}

.main {
  position: relative;
}

@media (max-width: 1440px) {
  .container-new {
    max-width: 1140px;
  }
  .main__wrap {
    max-width: 400px;
  }
  .main__title,
  .robot__title,
  .cook__title,
  .design__title,
  .four__title,
  .clean__title,
  .complect__titile,
  .product__title,
  .scale__title,
  .programm__title,
  .head__title,
  .complect__title,
  .robot-1__title,
  .info-1__text,
  .info-2__text,
  .info-3__text,
  .info-4__text,
  .info-5__text,
  .info-6__text,
  .info-8__title {
    font-size: 28px;
    line-height: 34px;
  }
  .main__subtitle {
    font-size: 18px;
    line-height: 22px;
  }
  .cook__list {
    font-size: 22px;
  }
  .volume__title {
    max-width: 600px;
    top: 28%;
    left: 58%;
  }
  .design__title {
    top: 30%;
  }
  .head__name {
    padding: 10px;
    font-size: 14px;
  }
  .head__click svg {
    width: 40px;
  }
  .head__header {
    width: calc(100% - 30px);
    padding: 0 15px;
    align-items: center;
  }
  .sensor__title {
    max-width: 500px;
    top: 24%;
    right: 7%;
  }
  .robot__item svg {
    width: 100px;
  }
  .scale__title {
    top: 28%;
    max-width: 650px;
  }
  .cap__photo-3 {
    height: 33%;
  }
  .cap__photo-2 {
    top: 62%;
    left: 22%;
    height: 38%;
  }
  .cap__photo-1 {
    height: 85%;
  }
  .cap__title {
    max-width: 610px;
    top: 22%;
    right: 0%;
  }
  .cap__subtitle {
    font-size: 18px;
    max-width: 240px;
  }
  .four__wrap {
    top: 35%;
    right: 2%;
    max-width: 450px;
  }
  .four__subtitle {
    font-size: 18px;
  }
  .clean__image img {
    width: 45%;
    bottom: 68%;
    right: 4%;
  }
  .clean__text {
    max-width: 500px;
  }
  th {
    line-height: 24px;
  }
  .book__image-1 {
    width: 40%;
  }
  .book__image-2 {
    width: 24%;
    right: 24%;
  }
  .book__image-3 {
    width: 30%;
    top: 36%;
  }
  .complect {
    padding-top: 20px;
  }
  .robot-1__wrap {
    position: absolute;
    max-width: 600px;
    left: 45%;
    top: 21%;
  }
  .robot-1__image img {
    width: 85%;
  }
  .robot-1__subtitle {
    font-size: 18px;
  }
  .info-2__text {
    max-width: 600px;
  }
  .info-2__text {
    max-width: 600px;
    left: 12%;
  }
  .info-3__text {
    max-width: 600px;
  }
  .info-4__text {
    max-width: 600px;
    left: 16%;
    top: 65%;
  }
  .info-8__img {
    top: 47%;
    left: 9%;
  }
  .info-6__text {
    top: 7%;
    left: 9%;
  }
  .clean-2__img {
    position: absolute;
    width: 400px;
    top: 35%;
    left: 18%;
  }
  .clean-1__img {
    width: 700px;
  }
  .info-7__subtitle {
    left: 10%;
  }
  .time-2__img {
    width: 700px;
    top: 50%;
  }
  .time-1__img {
    width: 600px;
  }
  .info-8__descr {
    left: 59%;
  }
  .info-8__title {
    left: 5%;
  }
  .info-8__subtitle {
    max-width: 500px;
    top: 15%;
    left: 5%;
  }
}

@media (max-width: 1200px) {
  .container-new {
    max-width: 960px;
  }
  .main__title,
  .robot__title,
  .cook__title,
  .cap__title,
  .four__title,
  .clean__title,
  .complect__titile,
  .product__title,
  .scale__title,
  .programm__title,
  .head__title,
  .robot-1__title,
  .info-1__text,
  .info-2__text,
  .info-3__text,
  .info-4__text,
  .info-5__text,
  .info-6__text,
  .info-7__title,
  .info-8__title {
    font-size: 24px;
    line-height: 30px;
  }
  .robot,
  .cook,
  .volume,
  .design,
  .sensor,
  .cap,
  .four,
  .hot,
  .clean,
  .complect_,
  .scale,
  .head,
  .book {
    padding-top: 100px;
  }
  .main__subtitle {
    font-size: 16px;
    line-height: 20px;
  }
  .robot__descr {
    font-size: 16px;
  }
  .cook__list {
    line-height: 40px;
    margin-bottom: 10%;
  }
  .cook__list li {
    width: 100%;
  }
  .volume__title {
    top: 24%;
    left: 2%;
  }
  .design__title {
    top: 23%;
  }
  .head__name {
    padding: 10px;
    font-size: 12px;
  }
  .head__click svg {
    width: 36px;
  }
  .scale__title {
    top: 22%;
  }
  .cap {
    padding-top: 160px;
  }
  .cap__photo-1 {
    height: 65%;
  }
  .cap__photo-3 {
    top: 30%;
    right: 1%;
  }
  .cap__photo-2 {
    top: 46%;
    left: 24%;
  }
  .cap__title {
    top: 8%;
    right: 4%;
    max-width: 500px;
  }
  .cap__subtitle {
    position: absolute;
    bottom: 15%;
  }
  .four__wrap {
    top: 23%;
    right: 0%;
    max-width: 400px;
  }
  .four__subtitle {
    font-size: 14px;
    margin-top: 10px;
  }
  .clean__text {
    max-width: 400px;
  }
  .clean__subtitle {
    font-size: 16px;
  }
  .clean__image {
    height: 140px;
  }
  .clean__image img {
    bottom: 30%;
  }
  .book__title {
    font-size: 18px;
  }
  .head__item .back.active {
    display: flex;
    background-color: #fff;
    padding: 20px;
    height: 100%;
  }
  .back-title {
    padding: 5px;
    font-size: 16px;
  }
  .head__item img {
    min-width: 200px;
  }
  .back-text {
    margin-top: 10px;
    font-size: 14px;
    line-height: 20px;
  }
  .cook {
    background-position: center;
  }
  .info-4__text,
  .info-5__text {
    max-width: 500px;
  }
  .info-5__img {
    width: 600px;
  }
  .info-6__img {
    width: 350px;
  }
  .info-7__subtitle {
    font-size: 18px;
    line-height: 22px;
  }
  .clean-1__img {
    width: 600px;
  }
  .clean-2__img {
    width: 350px;
  }
  .info-7__subtitle {
    max-width: 400px;
    top: 11%;
  }
  .clean-2__img {
    width: 320px;
    top: 40%;
  }
  .info-8__descr {
    left: 59%;
  }
  .info-8__title {
    left: 5%;
  }
  .info-8__subtitle {
    max-width: 500px;
    top: 15%;
    left: 5%;
    font-size: 16px;
    line-height: 20px;
  }
  .info-8__descr {
    font-size: 16px;
    line-height: 20px;
    top: 108%;
  }
  .time-2__img {
    width: 520px;
  }
  .time-1__img {
    width: 550px;
  }
}

@media (max-width: 992px) {
  .container-new {
    max-width: 700px;
  }
  .complect {
    display: none;
  }
  .complect-medium {
    display: block;
    margin-top: 100px;
  }
  .complect-medium__title {
    font-size: 36px;
    font-weight: 400;
    text-transform: uppercase;
    display: flex;
    justify-content: end;
  }
  .complect-medium__image {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    position: relative;
  }
  .complect-medium__image img {
    width: 100%;
  }
  .point-cirqle-complect-medium-1,
  .point-cirqle-complect-medium-2,
  .point-cirqle-complect-medium-3,
  .point-cirqle-complect-medium-4,
  .point-cirqle-complect-medium-5,
  .point-cirqle-complect-medium-6,
  .point-cirqle-complect-medium-7,
  .point-cirqle-complect-medium-8,
  .point-cirqle-complect-medium-9,
  .point-cirqle-complect-medium-10,
  .point-cirqle-complect-medium-11,
  .point-cirqle-complect-medium-12,
  .point-cirqle-complect-medium-13 {
    height: 18px;
    width: 18px;
    border-radius: 50%;
    background: #de1111;
    box-shadow: 0 0 10px rgba(219, 42, 42, 0.5);
    color: #ffffff;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .point-item-complect-medium-1,
  .point-item-complect-medium-2,
  .point-item-complect-medium-3,
  .point-item-complect-medium-4,
  .point-item-complect-medium-5,
  .point-item-complect-medium-6,
  .point-item-complect-medium-7,
  .point-item-complect-medium-8,
  .point-item-complect-medium-9,
  .point-item-complect-medium-10,
  .point-item-complect-medium-11,
  .point-item-complect-medium-12,
  .point-item-complect-medium-13 {
    z-index: 1;
    margin-top: 20px;
    text-align: center;
    background: #de1111;
    padding: 15px;
    border-radius: 50px;
    display: none;
    color: #fff;
    font-size: 12px;
    position: relative;
    right: 44%;
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.1);
  }
  .point-complect-medium-1 {
    cursor: pointer;
    position: absolute;
    top: 15%;
    left: 26%;
  }
  .point-complect-medium-1:hover .point-item-complect-medium-1 {
    display: block;
  }
  .point-complect-medium-2 {
    cursor: pointer;
    position: absolute;
    top: 67%;
    left: 33%;
  }
  .point-complect-medium-2:hover .point-item-complect-medium-2 {
    display: block;
  }
  .point-complect-medium-3 {
    cursor: pointer;
    position: absolute;
    top: 75%;
    left: 18%;
  }
  .point-complect-medium-3:hover .point-item-complect-medium-3 {
    display: block;
  }
  .point-complect-medium-4 {
    cursor: pointer;
    position: absolute;
    top: 84%;
    left: 35%;
  }
  .point-complect-medium-4:hover .point-item-complect-medium-4 {
    display: block;
  }
  .point-complect-medium-5 {
    cursor: pointer;
    position: absolute;
    top: 13%;
    left: 58%;
  }
  .point-complect-medium-5:hover .point-item-complect-medium-5 {
    display: block;
  }
  .point-complect-medium-6 {
    cursor: pointer;
    position: absolute;
    top: 13%;
    left: 87%;
  }
  .point-complect-medium-6:hover .point-item-complect-medium-6 {
    display: block;
  }
  .point-complect-medium-7 {
    cursor: pointer;
    position: absolute;
    top: 46%;
    left: 57%;
  }
  .point-complect-medium-7:hover .point-item-complect-medium-7 {
    display: block;
  }
  .point-complect-medium-8 {
    cursor: pointer;
    position: absolute;
    top: 29%;
    left: 57%;
  }
  .point-complect-medium-8:hover .point-item-complect-medium-8 {
    display: block;
  }
  .point-complect-medium-9 {
    cursor: pointer;
    position: absolute;
    top: 32%;
    left: 84%;
  }
  .point-complect-medium-9:hover .point-item-complect-medium-9 {
    display: block;
  }
  .point-complect-medium-10 {
    cursor: pointer;
    position: absolute;
    top: 90%;
    left: 60%;
  }
  .point-complect-medium-10:hover .point-item-complect-medium-10 {
    display: block;
  }
  .point-complect-medium-11 {
    cursor: pointer;
    position: absolute;
    top: 79%;
    left: 86%;
  }
  .point-complect-medium-11:hover .point-item-complect-medium-11 {
    display: block;
  }
  .point-complect-medium-12 {
    cursor: pointer;
    position: absolute;
    top: 67%;
    left: 59%;
  }
  .point-complect-medium-12:hover .point-item-complect-medium-12 {
    display: block;
  }
  .point-complect-medium-13 {
    cursor: pointer;
    position: absolute;
    top: 57%;
    left: 84%;
  }
  .point-complect-medium-13:hover .point-item-complect-medium-13 {
    display: block;
  }
  .main__wrap {
    max-width: 400px;
    top: 15%;
  }
  .robot__wrap {
    row-gap: 25px;
    grid-template-columns: 0.5fr 1px 0.5fr;
  }
  .robot__descr {
    font-size: 14px;
  }
  .robot__item svg {
    width: 80px;
  }
  .robot__wrap > div:nth-child(4) {
    opacity: 0;
    display: none;
  }
  .product__table {
    display: block;
    width: 100%;
    overflow-x: scroll;
  }
  .product__title {
    top: initial;
    bottom: 105%;
    text-align: center;
  }
  .main__title,
  .robot__title,
  .cook__title,
  .sensor__title,
  .cap__title,
  .four__title,
  .clean__title,
  .complect__titile,
  .product__title,
  .scale__title,
  .complect-medium__title,
  .info-1__text,
  .info-2__text,
  .info-3__text,
  .info-4__text,
  .info-5__text,
  .info-6__text,
  .info-7__title,
  .info-8__title {
    font-size: 20px;
    line-height: 26px;
  }
  .complect img {
    display: none;
  }
  .complect__mb {
    display: flex !important;
  }
  .head__wrap {
    grid-template-columns: 1fr;
  }
  .head__name {
    font-size: 8px;
    border-radius: 10px;
  }
  .head__header {
    width: calc(100% - 20px);
    padding: 0 10px;
  }
  .head__click svg {
    width: 30px;
    height: 34px;
  }
  .robot__title {
    top: 95%;
  }
  .robot img {
    width: 85%;
  }
  .robot__item {
    max-width: 200px;
  }
  .head__item .back.active {
    display: flex;
    background-color: #fff;
    padding: 20px;
    height: 100%;
    transform: scale(.9);
  }
  .back-title {
    padding: 5px;
    font-size: 15px;
  }
  .head__item img {
    min-width: 150px;
  }
  .back-text {
    margin-top: 10px;
    font-size: 14px;
    line-height: 20px;
  }
  .cook img {
    left: inherit;
  }
  .cook__title {
    max-width: 75%;
  }
  .design img {
    width: 90%;
    left: 15%;
  }
  .design__title {
    max-width: 500px;
    top: 20%;
  }
  .scale__title {
    top: 18%;
  }
  .four-mb {
    display: flex;
    flex-direction: column;
    margin-top: 120px;
  }
  .four-mb img {
    width: 100%;
  }
  .four-mb__wrap {
    width: 100%;
    position: absolute;
    top: -2%;
    max-width: 500px;
  }
  .four-mb__subtitle {
    font-size: 14px;
    margin-top: 10px;

  }
  .four-mb__title {
    text-transform: uppercase;
    color: #000;
    font-family: "RFDewi";
  }
  .four-mb__title span {
    color: #de1111;
  }
  .four {
    display: none;
  }
  .four__wrap {
    top: 0%;
    right: 0%;
    max-width: 100%;
  }
  .four__title {
    color: #1e1e1e;
    position: absolute;
    top: -15px;
  }
  .four__subtitle {
    color: #1e1e1e;
  }
  .clean__subtitle {
    font-size: 16px;
    max-width: 350px;
  }
  .book__image-2 {
    width: 30%;
    right: 24%;
  }
  .cook img {
    width: 100%;
  }
  .head__name {
    font-size: 15px;
  }
  .head__click svg {
    width: 40px;
    height: 40px;
  }
  .four-mb {
    position: relative;
  }
  .four-mb__title {
    position: absolute;
  }
  .product {
    margin-top: 100px;
  }
  .main__wrap {
    max-width: 305px;
  }
  .robot-1 {
    margin-bottom: 250px;
  }
  .robot-1__wrap {
    max-width: initial;
    left: 5%;
    top: 95%;
  }
  .robot-1__subtitle {
    position: initial;
  }
  .info-1__img,
  .info-2__img,
  .info-3__img,
  .info-4__img {
    width: 500px;
  }
  .info-4__text {
    max-width: 400px;
  }
  .info-5__img {
    width: 400px;
  }
  .info-6__img {
    width: 200px;
    top: 55%;
    left: 53%;
  }
  .info-6__text {
    max-width: 400px;
  }
  .info-7__img {
    width: 600px;
  }
  .info-8__img {
    width: 250px;
    top: 42%;
    left: 12%;
  }
  .clean-1__img {
    width: 400px;
  }
  .clean-2__img {
    width: 200px;
    top: 43%;
    left: 27%;
  }
  .info-7__subtitle {
    font-size: 14px;
    line-height: 18px;
  }
  .info-7__subtitle {
    max-width: 300px;
  }
  .info-8__descr {
    left: 59%;
  }
  .info-8__title {
    max-width: 300px;
  }
  .info-8__subtitle {
    max-width: 300px;
    top: 22%;
    left: 5%;
    font-size: 16px;
    line-height: 20px;
  }
  .info-8__descr {
    top: 102%;
  }
  .time-2__img {
    width: 400px;
  }
  .time-1__img {
    width: 400px;
  }
  .info-8 {
    margin-top: 100px;
  }
}

@media (max-width: 640px) {
  .container-new {
    max-width: 540px;
  }
  .main__wrap,
  .programm__wrap {
    display: none;
  }
  .main__mb,
  .programm__mb {
    display: flex;
    flex-direction: column;
  }
  .programm__title-mb {
    font-family: 'RFDewi';
    margin-top: 20px;
    font-size: 20px;
    line-height: 26px;
    text-transform: uppercase;
  }
  .main__title-mb {
    font-family: RFDewi !important;
    margin-top: 20px;
    font-size: 20px;
    line-height: 26px;
    text-transform: uppercase;
  }
  .main__subtitle-mb {
    margin-top: 10px;
    font-size: 16px;
    line-height: 20px;
    font-weight: 300;
  }
  .main__title-mb span,
  .programm__title-mb span {
    color: #de1111;
  }
  .product .container-new {
    padding-right: 0;
    margin-right: 0;
  }
  .product__hand {
    display: block;
  }
}

@media (max-width: 576px) {
  .container-new {
    max-width: 100%;
    padding: 0 10px;
  }
  .point-item-complect-medium-1,
  .point-item-complect-medium-2,
  .point-item-complect-medium-3,
  .point-item-complect-medium-4,
  .point-item-complect-medium-5,
  .point-item-complect-medium-6,
  .point-item-complect-medium-7,
  .point-item-complect-medium-8,
  .point-item-complect-medium-9,
  .point-item-complect-medium-10,
  .point-item-complect-medium-11,
  .point-item-complect-medium-12,
  .point-item-complect-medium-13 {
    margin-top: 15px;
    padding: 10px;
  }
  .point-cirqle-complect-medium-1,
  .point-cirqle-complect-medium-2,
  .point-cirqle-complect-medium-3,
  .point-cirqle-complect-medium-4,
  .point-cirqle-complect-medium-5,
  .point-cirqle-complect-medium-6,
  .point-cirqle-complect-medium-7,
  .point-cirqle-complect-medium-8,
  .point-cirqle-complect-medium-9,
  .point-cirqle-complect-medium-10,
  .point-cirqle-complect-medium-11,
  .point-cirqle-complect-medium-12,
  .point-cirqle-complect-medium-13 {
    height: 15px;
    width: 15px;
  }
  .product__title {
    font-size: 16px;
    line-height: 20px;
    text-align: left;
    display: flex;
    gap: 15px;
  }
  .robot-1__subtitle {
    font-size: 16px;
    line-height: 20px;
  }
  .cook {
    height: 200px;
  }
  .cook__list {
    font-size: 14px;
    line-height: 18px;
  }
  .book__title {
    font-size: 16px;
    line-height: 20px;
  }
  /* .four-mb__title {

  } */
  .book__image-1 {
    width: 100%;
  }
  .book__image-3 {
    width: 50%;
    top: 70%;
    height: 173px;
    object-fit: cover;
    left: 0%;
  }
  .book__image-2 {
    width: 200px;
    right: 0%;
    top: 90%;
    height: 170px;
    object-fit: cover;
  }
  .programm {
    margin-top: 180px;
  }
  .info-1 {
    margin-top: 100px;
  }
  .info-1__img {
    width: 300px;
  }
  .info-1__text {
    max-width: 300px;
    top: 90%;
    left: 3%;
    font-size: 16px;
    line-height: 20px;
  }
  .info-2 {
    margin-top: 150px;
  }
  .info-2__img {
    width: 90%;
  }
  .info-2__img {
    width: 90%;
  }
  .info-2__text {
    max-width: 400px;
    top: 91%;
    left: 3%;
    font-size: 16px;
    line-height: 20px;
  }
  .info-3 {
    margin-top: 150px;
  }
  .info-3__text {
    max-width: 300px;
    top: 100%;
    left: 3%;
    font-size: 16px;
    line-height: 20px;
  }
  .info-3__img {
    width: 70%;
  }
  .info-4 {
    margin-top: 150px;
  }
  .info-4__text {
    max-width: 250px;
    line-height: 20px;
    top: 91%;
    left: 3%;
    font-size: 16px;
  }
  .info-4__img {
    width: 100%;
  }
  .info-5__text {
    font-size: 16px;
  }
  .info-5__img {
    width: 80%;
  }
  .info-5__text {
    top: 100%;
    left: 4%;
    max-width: 40%;
    line-height: 20px;
  }
  .info-6 {
    height: 350px;
    margin-top: 100px;
  }
  .info-6__img {
    width: 180px;
    top: 55%;
    left: 45%;
  }
  .info-7__img {
    width: 70%;
  }
  .info-8__img {
    width: 35%;
  }
  .info-6__text {
    font-size: 16px;
    top: 54%;
    left: 43%;
    line-height: 20px;
  }
  .programm__title-mb,
  .cook__title,
  .robot-1__title,
  .main__title-mb,
  .head__title,
  .complect-medium__title {
    font-family: "RFDewi";
    font-size: 16px;
    line-height: 20px;
  }
  .info-7 {
    margin-top: 100px;
    height: 400px;
  }
  .info-7__title {
    font-size: 16px;
    line-height: 20px;
    max-width: 200px;
  }
  .clean-1__img {
    width: 70%;
  }
  .clean-2__img {
    width: 40%;
    top: 44%;
    left: 9%;
  }
  .info-7__subtitle {
    position: absolute;
    top: 82%;
  }
  .info-8 {
    height: 270px;
    margin-top: 130px;
  }
  .time-2__img {
    width: 60%;
    top: 46%;
  }
  .time-1__img {
    width: 60%;
  }
  .info-8__title {
    top: -14%;
  }
  .info-8__subtitle {
    font-size: 14px;
    line-height: 18px;
    top: 8%;
    max-width: 180px;
  }
  .info-8__descr {
    font-size: 14px;
    line-height: 18px;
    top: 65%;
    left: 65%;
  }
  .cook {
    position: relative;
  }
  .cook__wrap {
    position: absolute;
    /* top: 90%; */
    margin-top: 80px;
  }
  .info-1 {
    margin-top: 350px;
  }
  .robot-1__subtitle {
    font-size: 14px;
  }
  .four-mb__title {
    position: absolute;
    margin-top: -15px;
  }
}
